Search found 20 matches

by robbell
Mon Aug 20, 2018 4:07 pm
Forum: [3.2.x] Support Forum
Topic: Error while upgrading 3.2.1 to 3.2.2
Replies: 17
Views: 842

Re: Error while upgrading 3.2.1 to 3.2.2

I see. Re-upload the whole vendor folder of 3.2.2, overwriting existing files. Purge the cache after that. And report, please. I believe you used the automatic upgrade package, isn't? Also, the above fix it is already included in phpBB 3.2.2, I didn't check it yesterday but I said: On a fresh 3.2.2...
by robbell
Mon Aug 20, 2018 3:48 pm
Forum: [3.2.x] Support Forum
Topic: Error while upgrading 3.2.1 to 3.2.2
Replies: 17
Views: 842

Re: Error while upgrading 3.2.1 to 3.2.2

Support Request Template What version of phpBB are you using? phpBB 3.2.2 What is your board's URL? http://www.973-eht-namuh-973.com/forum Who do you host your board with? UK2.net How did you install your board? I used the download package from phpBB.com What is the most recent action performed on ...
by robbell
Sat Aug 18, 2018 6:25 am
Forum: [3.2.x] Support Forum
Topic: Error while upgrading 3.2.1 to 3.2.2
Replies: 17
Views: 842

Re: Error while upgrading 3.2.1 to 3.2.2

Oh dear, everything is going to hell rather quickly. When I try to post on the board, I get this error: Fatal error: Uncaught Error: Call to undefined method s9e\TextFormatter\Parser\Logger::getLogs() in /home/ehtnamuh/public_html/forum/phpbb/textformatter/s9e/parser.php:199 Stack trace: #0 /home/eh...
by robbell
Sat Aug 18, 2018 5:44 am
Forum: [3.2.x] Support Forum
Topic: Error while upgrading 3.2.1 to 3.2.2
Replies: 17
Views: 842

Re: Error while upgrading 3.2.1 to 3.2.2

Where would I find this core.php the gentleman speaks of please? I've found 3 core.php files in the site files, but I'm guessing that the right one is the one in forum/vendor/twig/twig/lib/Twig/Extension - would I be right? So I've opened that file and found the code, but the code appears twice - fr...
by robbell
Fri Aug 17, 2018 6:11 pm
Forum: [3.2.x] Support Forum
Topic: Error while upgrading 3.2.1 to 3.2.2
Replies: 17
Views: 842

Error while upgrading 3.2.1 to 3.2.2

Hi, I've upgraded our phpbb board from 3.2.1 to 3.2.2 today, and it's gone through smoothly, but now we're getting a strange error - [phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1275: count(): Parameter must be an array or an object that implements C...

Go to advanced search